Subject: Ticket Assigned - I want to return an item from order 9604492415
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 05:44:05 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to return an item from order 9604492415 Hi .. this is shaikha. I ordered from online application and recieved one wrong item, different than what I chose in the application
This is my order details

I ordered this leggings with these colors light blue and orang

But i recieved this one pink and blue colors and i want to return it Please.!
Get Outlook for iOS<https://aka.ms/o0ukef>

Regards
Shaikha Alobeidli

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1517624